* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  background-color: var(--bg-base-100);
}

body {
  background-color: var(--bg-base-100);
  position: relative;
  height: 100vh;
}

.radial-border {
  border-image: radial-gradient(
      circle at center,
      rgba(255, 255, 255, 0.466),
      rgba(255, 255, 255, 0.145)
    )
    1;
}

.bg-blur {
  background: rgba(255, 255, 255, 0.04);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}

#page-loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.loader-hidden {
  display: none !important;
}

.collapsible-list {
  display: none;
}

.media-container {
  position: relative;
  display: block;
  width: 100%;
  aspect-ratio: 16 / 9;
}
